.html
{
	background-color: #FFF0F0;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 800px;
	-pie-box-shadow: 10px 10px 8px #CDAFBA;
	-moz-box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	-webkit-box-shadow: 10px 10px 8px -1px rgba(84, 17, 54, 0.29);
	box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -52px;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u2158-4
{
	z-index: 26;
	width: 91px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 252px;
}

#u2158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11982-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 572px;
}

#u11980-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 585px;
}

#u11979-3
{
	z-index: 18;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 591px;
}

#u11981-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 641px;
}

#u3816-4
{
	z-index: 42;
	width: 211px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 652px;
}

#u2158-4.MuseLinkActive,#u3816-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2164-4
{
	z-index: 38;
	width: 125px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 870px;
}

#u3816-4.MuseLinkActive,#u2164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11961-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 1004px;
}

#u11962-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 1002px;
}

#u2161-4
{
	z-index: 30;
	width: 129px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 341px;
}

#u2164-4.MuseLinkActive,#u2161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4
{
	z-index: 34;
	width: 179px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 470px;
}

#u2161-4.MuseLinkActive,#u2163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2172
{
	z-index: 46;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 341px;
}

#u2173
{
	z-index: 47;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 470px;
}

#u2174
{
	z-index: 48;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 650px;
}

#u2175
{
	z-index: 49;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 870px;
}

#u1610
{
	z-index: 21;
	width: 437px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 5px;
	margin-left: 154px;
	margin-top: 6px;
	position: relative;
	background: transparent url("../images/labeltitulos2.png") no-repeat left center;
	background-size: cover !important;
}

#u1611-4
{
	z-index: 22;
	width: 296px;
	min-height: 33px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 60px;
}

#pu1161
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 41px;
	position: relative;
}

#u1161
{
	z-index: 55;
	width: 214px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	background: transparent url("../images/historia.jpg") no-repeat left top;
}

#u1161:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 7px -10000px 0px 0px;
	background-size: cover !important;
}

#u1169
{
	z-index: 57;
	width: 218px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 304px;
	background: transparent url("../images/objetivos.jpg") no-repeat left top;
}

#u1169:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px -10000px 0px 0px;
	background-size: cover !important;
}

#u1172
{
	z-index: 56;
	width: 214px;
	height: 246px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 602px;
	background: transparent url("../images/misionvision.jpg") no-repeat left top;
}

#u1173
{
	z-index: 58;
	width: 218px;
	height: 253px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 861px;
	background: transparent url("../images/ideario.jpg") no-repeat left top;
}

#u1172:hover,#u1173:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	margin: 7px -10000px 0px 0px;
	background-size: cover !important;
}

#u8572
{
	z-index: 50;
	width: 1280px;
	padding-bottom: 17px;
	margin-top: 191px;
}

#u8574-4
{
	z-index: 51;
	width: 378px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 844px;
}

#u8574-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 17px -10000px 0px 0px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

